/*GENERAL STYLES*/
* {
  margin: 0;
  padding: 0;
}
html,
body {
  height: 100%;
}
#wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -64px;
}
#footer,
#push {
  height: 64px;
}
#footer{background:url(../images/footer_bg.jpg) repeat-x;text-align:center;}
#body-wrapper {
  height: 100%;
}
/*LESS Variables & mixins*/
.before_after {
  position: absolute;
  content: ".";
  text-indent: -999em;
}
/* TYPOGRAPHY */
h1 {
  margin: 0 0 30px;
  font-family: 'Merienda One', cursive;
  font-size:26px;
  color:#a3a3a3;
  font-weight:normal;
  line-height:30px;
}
h2 {
  margin: 0 0 20px;
  font-family: 'Merienda One', cursive;
  font-size:26px;
  color:#a3a3a3;
  font-weight:normal;
  line-height:30px;
}
h2 span{color:#606060;}
h3 {
  margin: 0 0 1em 0;
  color:#2c2c2c;
  font-size:12px;
  font-family: 'Merienda One', cursive;
  font-weight:normal;
}
body h3>a{color:inherit;text-decoration:none;}
h4,
dt.result-title {
  margin: 0 0 1.33em 0;
}
h5 {
  margin: 0 0 1.67em 0;
}
h6 {
  margin: 0 0 15px 0;
  font-weight:normal;
  font-style:italic;
  font-size:16px;
  color:#a1c374;
}
p,
pre {
  margin: 0 0 20px 0;
}
ul, li {
  margin: 0 0 20px 0;
}
/* BUTTONS */
a.moduleItemReadMore,
a.k2ReadMore,
a.moduleCustomLink,
#camera-slideshow a.moduleItemReadMore,
button.button,
input.button {
  display: inline-block;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  text-decoration: none;
  border:none;
  text-transform:uppercase;
  font-size:12px;
  font-family: 'Merienda One', cursive;
}
/*Lists*/
/*Columns*/
.cols ul {
  margin: 0 -10px;
  overflow: hidden;
}
.cols ul li {
  float: left;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
  padding: 0 10px;
}
.cols.four ul li {
  width: 240px;
}
.cols.three ul li {
  width: 320px;
}
/*=== DRAWER POSITION ===*/
/*=== TOP POSITION ===*/
#rt-top{
  background-color:#fafafa;
  border-bottom:1px solid #a9c77e;
  padding:17px 0 26px;
}
#rt-logo{margin:0 0 0 3px;}
.support .rt-block{padding:29px 0 0 48px;}
.support h2{color:#bcbcbc;text-transform:uppercase;font-family: 'Cabin', sans-serif;font-size:14px;font-weight:normal;background:url(../images/support_bg.png) 0 50% no-repeat;padding:0 0 0 13px;margin:0;line-height:20px; display:none;}
/*=== HEADER POSITION ===*/
#rt-header{border-bottom:1px solid #a9c77e;}
/*=== MENU POSITION ===*/
ul.sf-menu {
  position: relative;
  border-left:1px solid #ebebeb;
  /*SubMenu Styles*/
  /*Define 1st SubMenu position*/
  /*Define menu width*/
  /*Define SubMenu position*/
  /*Define 2nd+ SubMenu position*/
}
ul.sf-menu:after{display:block;content:' ';clear:both;}
ul.sf-menu > li {
  border-right:1px solid #ebebeb;
}
ul.sf-menu>li>a,
ul.sf-menu>li>span {
  display: block;
  padding:22px 19px 19px;
  text-decoration:none;
  text-transform:uppercase;
  font-size:16px;
  -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;
}
ul.sf-menu li:hover > ul,
ul.sf-menu li.sfHover > ul {
  top:100%;
}
ul.sf-menu ul {
  width: 100%;
  padding:8px 0;
  background:url(../images/submenu.gif);
}
ul.sf-menu ul ul{background:url(../images/subsubmenu.gif);}
ul.sf-menu li li>a,ul.sf-menu li li>span{background:url(../images/submenu_border.png) repeat-x;margin: 0 10px;}
ul.sf-menu li ul>li:first-child>a,ul.sf-menu li ul>li:first-child>span{background:none;}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  left: 100%;
  top: -8px;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
  left: 140px;
  top: -8px;
}
ul.sf-menu ul li a,
ul.sf-menu ul li span {
  display: block;
  line-height: 35px;
  font-size:14px;
  text-decoration:none;
  text-transform:uppercase;
}
select.select-menu {
  display: none;
  padding:5px;
}
div.smile{padding:0px 20px 0 0;}
div.smile a{margin:0 1px !important;}
/*=== SHOWCASE POSITION ===*/
#rt-showcase {
  margin-top:-1px;
  padding:36px 0 181px;
  overflow: hidden;
  background:url(../images/showcase.jpg) 50% 0;
}
.slider .rt-block{background:url(../images/slider_shadow.png) 50% 100% no-repeat;padding:0 0 34px;}
.slider a.moduleItemTitle{color:#fff;text-decoration:none;font-size:30px;font-family: 'Merienda One', cursive;text-shadow:1px 1px rgba(120,141,91,.18);display:inline-block;margin:0 0 12px;line-height:30px;}
/*=== FEATURE POSITION ===*/
/*=== UTILITY POSITION ===*/
/*=== MAINTOP POSITION ===*/
#rt-maintop{background:url(../images/maintop_texture.jpg) 50% 0;padding:36px 0 0;}
.advantages h2{font-size:30px;text-align:center;border-bottom:1px solid #e7e7e7;padding:0 0 30px;}
.advantages ul{overflow:hidden;padding:0 20px;}
.advantages li{float:left;width:225px;text-align:center;padding:0 0 37px;position:relative;background:url(../images/top_blocks_border.png) 0 100% no-repeat;}
.advantages li:after{position:absolute;bottom:0;left:-18px;content:' ';border-bottom:18px solid #fff;border-left:18px solid transparent;border-right:18px solid transparent;border-right:18px solid rgba(224, 224, 224, 0);border-left:18px solid rgba(224, 224, 224, 0);}
.advantages li:first-child:after{display:none;}
.advantages li:first-child{background:none;}
.dropcap{display:block;margin:0 auto 40px;color:#606060;font-size:48px;font-family: 'Merienda One', cursive;width:114px;border-radius:57px;background:#fff;box-shadow:2px 2px 0 rgba(0,0,0,.09) inset,0 0 0 1px rgba(216,216,216,.17);line-height:114px;}
.advantages a.moduleItemTitle{color:#606060;font-family: 'Merienda One', cursive;text-decoration:none;font-size:24px;line-height:30px;display:inline-block;margin:0 0 12px;}
.advantages a.moduleItemTitle:hover{color:#a3a3a3;}
.advantages div.moduleItemIntrotext{padding:0 40px;}
.advantages a.moduleItemReadMore{line-height:38px;height:38px;background:#fff;padding:0 20px;border-radius:12px;}
/*=== CONTENT ===*/
#rt-main{padding:45px 0 0;}
.sa5-sb5-mb6 #rt-sidebar-b,.sa5-sb5-mb6 #rt-mainbody{padding-left:60px;}
.mb10-sa6 #rt-sidebar-a{padding-left:60px;}
.itemContainer {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
  padding: 0 10px;
}
.K2ItemsRow {
  margin: 0 -10px;
}
/*== Portfolio Page ==*/
#port div.catItemView {
  padding: 0;
  margin-bottom: 2em;
}
#port div.catItemView div.catItemHeader span.catItemDateCreated,
#port div.catItemView div.catItemHeader div.catItemHitsBlock {
  display: inline-block;
  font-size: 0.8em;
  margin: 0 0.5em 0 0;
}
#port div.itemImageBlock {
  float: left;
  margin: 0 1em 1em 0;
}
#port a.touch {
  position: relative;
  display: block;
  overflow: hidden;
}
#port a.touch:after{border:0px solid transparent;content:' ';left:0;right:0;top:0;bottom:0;z-index:10;position:absolute;border-radius:13px;-webkit-transition: all 0.2s ease;-moz-transition: all 0.2s ease;-o-transition: all 0.2s ease;transition: all 0.2s ease;}
#port a.touch:hover:after{border:6px solid #ebebeb;}
#port a.touch span.zoomIcon {
  background: url("../images/zoom.png") no-repeat scroll 0 0 transparent;
  height: 60px;
  left: 50%;
  margin-left: -22px;
  margin-top: -30px;
  position: absolute;
  top: -50%;
  width: 45px;
}
#port div.catItemReadMore{display:inline;}
#port div.catItemIntroText p{display:inline;}
#port a.k2ReadMore{font:inherit;text-transform:none;text-decoration:underline;color:#545454;}
#port a.k2ReadMore:hover{text-decoration:none;}
#port div.itemExtraFields {
  border-width: 1px;
  border-style: solid;
  border-left: none;
  border-right: none;
  padding:20px 0;
  margin:0 0 20px;
}
#port div.itemExtraFields ul {
  list-style: none;
}
#port div.itemExtraFields ul li span.itemExtraFieldsLabel {
  font-weight: bold;
}
#port div.extraFieldsIntroText {
  overflow: hidden;
}
#port div.itemContainer.itemContainerLast {
  margin-right: 0 !important;
}
#port #isotopeOptions {
  overflow: hidden;
  margin-bottom: 1em;
  float: right;
}
#port #isotopeOptions ul#filters,
#port #isotopeOptions ul#sort,
#port #isotopeOptions ul#sort_direction {
  display: inline-block;
  margin: 0.5em 1em 0.5em 0 ;
}
#port #isotopeOptions ul#filters li,
#port #isotopeOptions ul#sort li,
#port #isotopeOptions ul#sort_direction li {
  display: inline-block;
  margin: 0 0 0 0.5em;
}
#port #isotopeOptions ul#filters li a:hover,
#port #isotopeOptions ul#sort li a:hover,
#port #isotopeOptions ul#sort_direction li a:hover,
#port #isotopeOptions ul#filters li a.selected,
#port #isotopeOptions ul#sort li a.selected,
#port #isotopeOptions ul#sort_direction li a.selected {
  text-decoration: none;
}
#port .itemContainer {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
  padding: 0 10px;
}
#port .itemList > div {
  margin: 0 -10px;
}
#team div.catItemImageBlock{float:left;margin:0 26px 0 0;}
#team h3{font-family:Arial, Helvetica, sans-serif;font-weight:bold;color:#606060;font-size:13px;margin:0 0 10px;}
#team div.catItemView{margin:0 0 37px;}
.go_to_site{text-decoration:none;font-weight:bold;font-size:13px;}
#partners div.catItemView{margin:0 0 23px;}
.client{display:block;margin:0 0 23px;}
.catItemBody .client img{width:100%;}
.itemBody .client{float:left;margin:0 20px 0 0;}
/*== Blog Page ==*/
#blog div.catItemImageBlock{float:left;margin:0 26px 0 0;}
#blog h3{margin:0 0 8px;}
#blog div.catItemHeader,#blog div.itemHeader{margin:0 0 20px;}
#blog .componentheading h2{color:#606060;}
/*== Contacts Page ==*/
#contact-form-cont div.contact-form {
  margin: 0 2em 0 0;
  padding: 0 3.5em 0 0;
}
#contact-form-cont div.contact-form #contact-form textarea {
  height: 200px;
}
#contact-form-cont div.contact-form #contact-form dl {
  margin: 0;
}
#contact-form-cont div.contact-form #contact-form fieldset legend {
  display: inline-block;
  padding: 0 0 1em 0;
}
.map-wrapper {
  margin-bottom: 1em;
}
/*== Registration Page ==*/
#k2Container.k2AccountPage {
  margin: 0 0 46px 0;
}
#k2Container.k2AccountPage input.inputbox,
#k2Container.k2AccountPage input[type="text"],
#k2Container.k2AccountPage textarea#jform_profile_aboutme,
#k2Container.k2AccountPage select {
  width: 60%;
}
#k2Container.k2AccountPage textarea#description {
  resize: none;
  overflow: auto;
}
#k2Container.k2AccountPage textarea#jform_profile_aboutme {
  height: 150px;
}
/*Reset / Remind */
#user-registration input.inputbox {
  width: 60%;
}
/*== User Profile ==*/
div.profile dl {
  margin-bottom: 1em;
  padding-bottom: 1em;
}
ul.userLinks {
  list-style: none;
}
/*== Search Page ==*/
div.component-content > div.search #searchForm fieldset legend {
  margin: 0 0 1em 0;
  font-weight: bold;
}
div.component-content > div.search #searchForm fieldset > div {
  margin: 0 0 1em 0;
}
div.component-content > div.search #searchForm div.form-limit-and-counter {
  margin: 1em 0;
  padding: 1em 0;
}
div.component-content > div.search #searchForm div.form-limit-and-counter p.counter {
  line-height: 34px;
}
div.component-content > div.search #searchForm div.phrases-box label,
div.component-content > div.search #searchForm fieldset.only label {
  display: inline-block;
  margin: 0 1em 0 0;
  line-height: inherit;
}
div.component-content > div.search .componentheading {
  margin: 0 0 2em 0;
}
fieldset.word {
  margin: 0 0 2em;
}
fieldset.word label {
  display: block;
}
fieldset.word #search-searchword {
  width: 40%;
  display: block;
  margin: 0 0 1em 0;
}
/*== User Lofin ==*/
.component-content div.login input.inputbox {
  width: 40%;
}
/*========================================================*/
/* Forms */
input.inputbox,
input.required,
div.k2AccountPage input[type="text"] {
  height: 45px;
  padding:14px 10px 13px;
  width: 100%;
  outline: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
background:#fff;
border:1px solid #e2e2e2;
border-radius:13px;
font-family:inherit;
font-size:inherit;
color:inherit;
line-height:16px;
}
textarea#commentText,
textarea#description,
textarea#jform_profile_aboutme,
textarea#jform_contact_message {
  padding:14px 10px 13px;
  font: inherit;
  resize: none;
  overflow: auto;
  outline: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
  width: 100%;
background:#fff;
border:1px solid #e2e2e2;
border-radius:13px;
color:inherit;
}
/* Pagination */
div.k2Pagination li,
div.pagination li,
div.itemCommentsPagination li {
  margin: 0 12px 12px 0;
}
div.k2Pagination li .pagenav,
div.pagination li .pagenav,
div.itemCommentsPagination li .pagenav {
  text-align: center;
  display: inline-block;
  font-family: 'Merienda One', cursive;
  font-size:18px;
}
div.k2Pagination li a.pagenav,
div.pagination li a.pagenav,
div.itemCommentsPagination li a.pagenav {
  text-decoration:none;
}
/* Comments */
div.itemComments ul.itemCommentsList li {
  padding: 24px 24px 14px;
  background:#ededed;
  border-radius:13px;
}
div.itemComments ul.itemCommentsList li > img {
  margin: 0;
}
div.itemComments ul.itemCommentsList li div.commentToolbar {
  float:right;
}
div.itemComments div.userAvatar {
  float: left;
  margin: 0 19px 0 0;
}
form#comment-form textarea#commentText {
  height: 233px;
}
/*Search*/
input#mod-search-searchword,
#search-searchword {
  margin: 0 0 1em 0;
}
.list1 li{list-style:none;text-transform:uppercase;background:url(../images/list1_marker.gif) 0 4px no-repeat;padding:0 0 6px 23px;font-size:12px;}
.list1 li a{color:#727272;text-decoration:none;}
.list1 li a:hover{text-decoration:none;}
.services li.lastItem{background:none;padding:20px 0 0;}
.services li.lastItem a{color:#2c2c2c;}
.services li.lastItem a:hover{color:#a3a3a3;text-decoration:none;}
.popular_info li{background:url(../images/popular_border.gif) no-repeat;margin:15px 0 0;padding:10px 0 0;}
.popular_info li:first-child{background:none;padding:0;margin:0;}
.popular_info a.moduleItemTitle{text-decoration:none;color:#a2c475;font-size:18px;font-family: 'Merienda One', cursive;display:inline-block;line-height:30px;margin:0 0 7px;}
.popular_info a.moduleItemTitle:hover{color:#606060;}
.popular_info li p{margin:0;}
#rt-sidebar-a .rt-block,#rt-sidebar-b .rt-block{margin:0 0 32px;}
.membership a.moduleItemTitle{color:#606060;text-decoration:none;font-weight:bold;font-size:13px;display:block;margin:0 0 18px;}
.membership a.moduleItemTitle:hover{color:#A2C475;}
/*=== MAINBOTTOM POSITION ===*/
/*=== BOTTOM POSITION ===*/
#rt-bottom{background-color:#fafafa;border-top:1px solid #a9c77e;font-size:12px;color:#a5a5a5;padding:30px 0 29px;}
.facebook{background:url(../images/facebook.png) 0 12px no-repeat;padding:8px 0 17px 60px;border-right:1px solid #f1f1f1;margin-right:20px;}
.facebook h2{color:#a0c273;font-family:inherit;font-size:21px;margin:0;line-height:24px;}
.contacts{background:url(../images/home.png) 0 12px no-repeat;padding:10px 0 0 32px;}
.phone{background:url(../images/phone.png) 0 12px no-repeat;padding:10px 0 0 32px;}
.mail{background:url(../images/mail.png) 0 16px no-repeat;padding:10px 0 0 31px;}
/*=== FOOTER POSITION ===*/
.copyright{color:#949494;margin:0;padding:23px 0 0;}
.siteName{color:#5a5a5a;}
.copyright a{color:inherit;text-decoration:none;}
.copyright a:hover{text-decoration:none;}
.bull{color:#9fc171;}
/*=== Popup ===*/
#rt-popup {
  display: none;
}
/*ToTop*/
/*Scroll to top*/
.rt-block.totop {
  bottom: 13px;
  position: fixed;
  right: 13px;
  display: none;
}
a#gantry-totop {
  z-index: 999;
  background: url(../images/scroll-to-top.png) top left no-repeat;
  display: block;
  width: 42px;
  height: 42px;
  text-indent: -9999em;
  font-size: 1px;
  line-height: 1px;
}
/* Alert boxes
---------------------------------------- */
.alert-box {
  padding: 20px 20px 20px 90px !important;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  font-size: inherit;
  line-height: inherit;
  border: 1px solid #dbdbdb;
  font-family: Arial, Helvetica, sans-serif;
  margin-bottom: 15px;
}
.error-box {
  border-color: #ff9999;
  color: #c31b00;
  background: url(../images/icons/alert/icon-error.png) no-repeat 20px 50% #ffcccc;
}
.attention-box {
  border-color: #e6c555;
  color: #9e660d;
  background: url(../images/icons/alert/icon-note.png) no-repeat 20px 50% #fdebae;
}
.notice-box {
  border-color: #68a2cf;
  color: #2e6093;
  background: url(../images/icons/alert/icon-info.png) no-repeat 20px 50% #bfe4f9;
}
.approved-box {
  border-color: #a3c159;
  color: #5e6f33;
  background: url(../images/icons/alert/icon-download.png) no-repeat 20px 50% #ccff99;
}
#system-message dd ul {
background: none repeat scroll 0 0 #fff !important;
border: 1px solid #a9c77e !important;
color: #606060 !important;
}
/* Fluid Columns */
.one_half {
  width: 48%;
}
.one_third {
  width: 30.66%;
}
.two_third {
  width: 65.33%;
}
.one_fourth {
  width: 22%;
}
.three_fourth {
  width: 74%;
}
.one_fifth {
  width: 16.8%;
}
.two_fifth {
  width: 37.6%;
}
.three_fifth {
  width: 58.4%;
}
.four_fifth {
  width: 79.2%;
}
.one_sixth {
  width: 13.33%;
}
.five_sixth {
  width: 82.67%;
}
.one_half,
.one_third,
.two_third,
.three_fourth,
.one_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth {
  position: relative;
  margin-right: 2%;
  float: left;
}
.last {
  margin-right: 0 !important;
  clear: right;
}
.clr,
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
/* Tooltips */
#s-m-t-tooltip {
  position: absolute;
  max-width: 300px;
  padding: 4px 8px 4px 8px;
  background: #222;
  z-index: 1000;
  display: inline-block;
  /*important*/
  /*font*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #fff;
  /*css3 rounded corners*/
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.tip-wrap {
  background: none repeat scroll 0 0 #000;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
  padding: 7px;
  color: #fff;
  -moz-border-radius: 3px;
  border-radius: 3px;
  max-width: 500px !important;
  width: auto !important;
}
.tip-title {
  font-weight: bold;
}
/*======= 404 page styling ============*/
div.img404 {
  width: 50%;
  float: left;
}
div.img404 img {
  width: 100%;
}
div.text404 {
  overflow: hidden;
}
div.text404 #mod-search-searchword {
  margin: 0 0.5em 0 0;
  width: 70%;
  vertical-align:middle;
}
/*======= Under Construction ============*/
h1.constrSiteName {
  margin-bottom: 1em;
}
.counter_desc {
  position: relative;
  overflow: hidden;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.2em;
  padding: 5px 0 40px 0;
  margin: 0 0 0 30px;
}
.counter_desc div {
  width: 104px;
  margin-left: 18px;
  text-align: center;
  float: left;
}
.counter_desc div:first-child {
  margin-left: 0;
  margin-right: 23px;
}
.cntSeparator {
  color: #000000;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 50px;
  margin: 24px 0;
}
#frame {
  width: 600px;
  margin: 150px auto 0;
  padding: 0px;
  text-align: center;
  background: #fff;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
  border-radius: 15px;
}
#frame .frameInner {
  padding: 50px 36px;
}
#frame form {
  text-align: left;
}
#frame #form-login label {
  width: 10em;
  display: block;
  float: left;
  line-height: 2em;
}
#frame #form-login input.inputbox {
  height: 2em;
  line-height: 2em;
}
